<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'auth_nick'                                 => 'Ник: ',
     'auth_password'                             => 'Пароль: ',
     'auth_login'                                => 'Логин',
     'auth_email'                                => 'E-Mail',
     'auth_signin'                               => 'Войти',
     'auth_register'                             => 'Регистрация',
     'auth_panel'                                => 'Панель управления',
     'auth_profile'                              => 'Профиль',
     'auth_hello'                                => 'Привет, ',
     'auth_private_message'                      => 'Приватные сообщения',
     'auth_exit'                                 => 'Выход',
     'auth_forget_everything'                    => 'Забыл все ?',
     'auth_lost_pas'                             => 'Восстановление пароля',
     'auth_regs'                                 => 'Регистрация на сайте',
     'auth_on_website'                           => ' на сайте',
     'auth_your_password'                        => 'Ваш пароль',
     'auth_off'                                  => 'Блок авторизации отключен',
     'undefined'                                 => 'не опознан',
   ));
